@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
	font-family: "MierB03";
	src: url("../../../../../o/f/800/MierB03-SubsetEng-ExtraBold.woff2") format("woff2"), url("../../../../../o/f/800/MierB03-SubsetEng-ExtraBold.woff") format("woff");
	font-style: normal;
	font-weight: 750;
	font-display: swap; // Fallback text is immediately rendered in the next available system typeface
}
* {
    font-family: "MierB03", "Helvetica", "Arial", sans-serif;
}

.my-nav {
    border-bottom: 1px solid rgba(128, 128, 128, 0.3);
}

.heading {
    font-size: 52px;
}

.field input {
    height: 52px !important;
    border-radius: 30px;

}

.field-btn {
    width: 100px;
    height: 52px;
    border-radius: 30px;
    background-color: #0070F6;
    border: none;
}

.field-btn:hover {
    width: 102px;
    height: 54px;
    transition: ease-in;
}

.field {
    display: flex;
    gap: 30px;
}

.right-set {
    gap: 15px;
    align-items: center;
}

.right-set input {
    width: 200px;
}

.set-btn {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.7);
}

.set-btn:hover {
    background-color: black;
    color: white;
}

.setting {
    justify-content: space-between;
}

.setting-down {
    justify-content: space-between;
    gap: 40px;


}

.right-down-set {
    justify-content: space-between;
    width: 100%;
}

.right-down-set div label {
    font-size: 22px;
    font-weight: 500;
}

.right-down-set input {
    width: 20px;
    height: 15px;
}

.cards {
    height: 300px;
    padding: 24px;
    background-color: white;
    border: 1px solid #fcd8b9;
    border-radius: 40px;
    width: 95%;
    margin: 0 auto;
}

.content p {
    font-size: 14px;
}

/*********************/
.faq1 {
    padding: 40px 10px;
    border-bottom: 1px solid rgba(128, 128, 128, 0.3);
}

.faq1:hover {
    color: #0d6efd;
    cursor: pointer;
}

.faq1.active {
    margin: 30px 0px;

}

.faq-up {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-span {
    font-size: 40px;
}

.faq-span2 {
    height: 100%;
    display: block;
    font-size: 20px;
}

.text {
    display: flex;
    align-items: center;
}

.faq-icon img {
    transition: transform 0.3s ease;
}

.faq1 p {
    width: 95%;
    margin: 0 10px;
    font-size: 16px !important;
    color: rgb(92, 122, 140);
}

.faq-down {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.faq1.active .faq-down {
    max-height: max-content;
    transition: max-height 0.5s ease-in;
}

.faq-row {
    width: 85%;
    margin: 0 auto;
    border: 1px solid rgba(128, 128, 128, 0.3);
    border-radius: 35px;
    overflow: hidden;
    padding: 0 10px;
    background-color: white;

}

.footer {
    height: 400px;
}





.faq2 {

    border-radius: 25px;
    padding: 10px;
}

.lang {
    position: relative;
}

.lang-sel {
    width: 230px;
    height: 48px;
    border-radius: 40px;
    padding: 0 0 0 40px;
    background: transparent;
    color: #C5D6E0;
    ;
    font-weight: 300;
}

.lang-sel option {
    background: transparent;
    color: black;
    font-weight: 400;
}

.world-icon {
    position: absolute;
    top: 12px;
    left: 10px;
}

.social ul li {
    list-style-type: none;
    font-size: 24px;
    color: #C5D6E0;

}

.social ul {
    gap: 40px;
}
.sec-ul{
    padding: 0;
}
.sec-ul li {
    color: #C5D6E0;
    list-style-type: none;
    font-size: 14px;
    font-weight: 400;
    line-height: 2;
}






@media screen and (min-device-width: 481px) and (max-device-width: 988px) {
    .heading {
        font-size: 24px;
    }

    .para {
        font-size: 18px;
    }

    .right-set input {
        width: 170px;
    }

    .col-hero-img img {
        width: 100%;
    }

    .card-row {
        row-gap: 15px;
    }

    .faq-row {
        width: 100%;
    }

    .content-foot {
        width: max-content;
        margin: 0 auto;
    }

    .foot-img {
        display: flex;
        justify-content: center;
    }

    .foot-img img {
        margin-right: 10px;
    }
}

@media only screen and (max-device-width: 480px) {
    .heading {
        font-size: 18px;
    }

    .para {
        font-size: 10px;
    }

    .right-set input {
        width: 140px;
    }

    .col-hero-img img {
        width: 100%;
    }

    .field {
        flex-direction: column;
        gap: 15px;
    }

    .field-btn {
        margin: 0 auto;
    }

    .setting {
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .left-set {
        display: flex;
    }

    .setting-down {
        flex-direction: column;
        gap: 10px;
        align-items: center;
    }

    .left-down-set {
        display: flex;
        gap: 10px;
        margin-top: 30px !important;
        justify-content: center;
    }

    .card-row {
        row-gap: 15px;
    }

    .faq-row {
        width: 100%;
    }

    .content-foot {
        width: max-content;
        margin: 0 auto;
    }

    .foot-img {
        display: flex;
        justify-content: center;
    }

    .foot-img img {
        margin-right: 10px;
    }


}